## can also set the following options
set title "$E=8\\ \\mathrm{V}\\cdot\\mathrm{nm}^{-1}$"
set ylabel "$\\displaystyle\\frac j{2k}$" norotate
set xlabel "$t$ (fs)"
#
## start ticks at 0, then every x
#set xtics 0,x
set ytics 0,0.001
## puts 4 minor tics between tics (5 intervals, i.e. every 0.01)
set mxtics 5
set mytics 5

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8.33,5.83 standalone

set key spacing 1.5

# 3=1+2 draw bottom and left sides of the box
set border 3
# don't show tics on opposite sides
set xtics nomirror
set ytics nomirror

# My colors
## 4169E1 (pastel blue)
## DC143C (bright red)
## 32CD32 (bright green)
## 4B0082 (deep purple)
## DAA520 (ochre)

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

set xrange [:12]

plot "current_density-8.dat" using 1:3 every ::1 with lines linestyle 1 title "$x=x_0$",\
     "current_density-8.dat" using 5:7 every ::1 with lines linestyle 2 title "$x=10x_0$"
